=head2 Sun Sep 13 14:53:48 2009: C<Module> L<XML::Twig|XML::Twig>

=over 4

=item *

C<installed into: /usr/lib/perl5/site_perl/5.10.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.33>

=item *

C<EXE_FILES: tools/xml_pp/xml_pp tools/xml_grep/xml_grep tools/xml_split/xml_split tools/xml_merge/xml_merge tools/xml_spellcheck/xml_spellcheck>

=back

